<?
require_once('include/global.php');
require_once('login_2fa_conf.inc.php');

// data
	$back_url = input_value(stripslashes($_GET['back_url']), 1);

	$_member_2fa_info = member_2fa_info();

	// 시크릿키 생성
	$secret = tfa_get_secret();

	// 코드 생성
	$qrCode = tfa_OTP_qr_code($secret);

// skin view
	nskinset('main', 'login_2fa_add.html');
	include(NMAIL_SKIN_MAIN_CONTENTS_FILE);


require_once('include/global_end.php');
?>